.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.679688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.851074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/26673/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.307716,0.000000,-0.104575,0.307716,0,0);-ms-transform:matrix(0.307716,0.000000,-0.104575,0.307716,0,0);-webkit-transform:matrix(0.307716,0.000000,-0.104575,0.307716,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.998400px;}
.lse{letter-spacing:-0.917568px;}
.lsf{letter-spacing:-0.881280px;}
.ls2{letter-spacing:-0.809472px;}
.ls12{letter-spacing:-0.105984px;}
.ls15{letter-spacing:-0.083904px;}
.ls14{letter-spacing:-0.079488px;}
.ls13{letter-spacing:-0.052992px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.036288px;}
.ls10{letter-spacing:0.041472px;}
.ls6{letter-spacing:0.051840px;}
.ls8{letter-spacing:0.062208px;}
.ls9{letter-spacing:0.072576px;}
.ls5{letter-spacing:0.077760px;}
.ls7{letter-spacing:0.088128px;}
.lsb{letter-spacing:0.098496px;}
.ls3{letter-spacing:0.108864px;}
.lsd{letter-spacing:0.114048px;}
.ls4{letter-spacing:0.124416px;}
.lsc{letter-spacing:0.134784px;}
.ls16{letter-spacing:0.150336px;}
.ls11{letter-spacing:0.160704px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.011840px;}
._6{width:1.023552px;}
._a{width:2.125440px;}
._9{width:3.314304px;}
._5{width:4.446144px;}
._2{width:5.637312px;}
._3{width:7.464960px;}
._c{width:9.392064px;}
._7{width:10.415232px;}
._b{width:11.923200px;}
._e{width:14.390784px;}
._16{width:15.420096px;}
._d{width:16.433280px;}
._10{width:17.677440px;}
._8{width:18.979200px;}
._1{width:20.004480px;}
._15{width:21.772800px;}
._1b{width:23.535360px;}
._19{width:24.831360px;}
._1c{width:26.542080px;}
._11{width:30.896640px;}
._1a{width:32.114688px;}
._18{width:36.162336px;}
._17{width:37.376640px;}
._1d{width:43.390080px;}
._14{width:56.661120px;}
._4{width:59.040000px;}
._12{width:86.250240px;}
._13{width:112.325760px;}
._f{width:159.552960px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:29.760000px;}
.fs2{font-size:36.480000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:51.840000px;}
.fs5{font-size:54.751820px;}
.y0{bottom:0.000000px;}
.y5{bottom:4.056000px;}
.y7d{bottom:4.108000px;}
.y74{bottom:4.576000px;}
.y77{bottom:4.940000px;}
.y79{bottom:10.244000px;}
.y7b{bottom:18.460000px;}
.y7c{bottom:20.644000px;}
.y76{bottom:24.284000px;}
.y78{bottom:26.780000px;}
.y53{bottom:31.460000px;}
.y3{bottom:66.768000px;}
.y52{bottom:77.324000px;}
.y4{bottom:78.000000px;}
.y2{bottom:82.680000px;}
.y95{bottom:106.704000px;}
.y72{bottom:110.448000px;}
.y33{bottom:110.760000px;}
.y50{bottom:117.624000px;}
.y88{bottom:122.304000px;}
.y32{bottom:130.104000px;}
.y94{bottom:135.720000px;}
.y71{bottom:139.776000px;}
.y4f{bottom:146.952000px;}
.y31{bottom:149.760000px;}
.y87{bottom:151.320000px;}
.y93{bottom:165.048000px;}
.y70{bottom:168.792000px;}
.y30{bottom:169.104000px;}
.y4e{bottom:175.968000px;}
.y86{bottom:180.648000px;}
.y2f{bottom:188.448000px;}
.y92{bottom:194.688000px;}
.y6f{bottom:197.808000px;}
.y4d{bottom:204.984000px;}
.y2e{bottom:208.104000px;}
.y85{bottom:209.664000px;}
.y91{bottom:225.264000px;}
.y6e{bottom:227.136000px;}
.y2d{bottom:227.448000px;}
.y4c{bottom:234.312000px;}
.y84{bottom:238.992000px;}
.y2c{bottom:246.792000px;}
.y90{bottom:254.280000px;}
.y6d{bottom:256.152000px;}
.y4b{bottom:263.328000px;}
.y2b{bottom:266.136000px;}
.y83{bottom:268.008000px;}
.yab{bottom:268.632000px;}
.y8f{bottom:283.608000px;}
.y6c{bottom:285.480000px;}
.y2a{bottom:285.792000px;}
.y4a{bottom:292.656000px;}
.y82{bottom:297.024000px;}
.y29{bottom:305.136000px;}
.yaa{bottom:305.448000px;}
.y8e{bottom:312.624000px;}
.y6b{bottom:314.496000px;}
.y49{bottom:321.672000px;}
.y28{bottom:324.480000px;}
.ya9{bottom:324.792000px;}
.y81{bottom:326.352000px;}
.y8d{bottom:341.640000px;}
.y6a{bottom:343.824000px;}
.y27{bottom:344.136000px;}
.y48{bottom:351.000000px;}
.y80{bottom:355.368000px;}
.y26{bottom:363.480000px;}
.y8c{bottom:370.968000px;}
.y69{bottom:372.840000px;}
.y47{bottom:380.016000px;}
.y25{bottom:382.824000px;}
.ya8{bottom:383.136000px;}
.y7f{bottom:384.696000px;}
.y8b{bottom:399.984000px;}
.y68{bottom:401.856000px;}
.y24{bottom:402.168000px;}
.ya7{bottom:402.480000px;}
.y7e{bottom:404.352000px;}
.y46{bottom:409.032000px;}
.y7a{bottom:419.900000px;}
.y23{bottom:421.824000px;}
.y8a{bottom:429.312000px;}
.y67{bottom:431.184000px;}
.y45{bottom:438.360000px;}
.y22{bottom:441.168000px;}
.ya6{bottom:450.840000px;}
.y75{bottom:453.700000px;}
.y89{bottom:458.952000px;}
.y66{bottom:460.200000px;}
.y21{bottom:460.512000px;}
.y44{bottom:467.376000px;}
.y20{bottom:480.168000px;}
.ya5{bottom:480.480000px;}
.y65{bottom:489.528000px;}
.y73{bottom:494.000000px;}
.y43{bottom:496.704000px;}
.y1f{bottom:499.512000px;}
.ya4{bottom:511.056000px;}
.y64{bottom:518.544000px;}
.y1e{bottom:518.856000px;}
.y42{bottom:525.720000px;}
.y1d{bottom:538.200000px;}
.ya3{bottom:540.072000px;}
.y63{bottom:547.872000px;}
.y41{bottom:555.048000px;}
.y1c{bottom:557.856000px;}
.ya2{bottom:570.024000px;}
.y62{bottom:576.888000px;}
.y1b{bottom:577.200000px;}
.y40{bottom:584.064000px;}
.y1a{bottom:596.544000px;}
.ya1{bottom:600.288000px;}
.y61{bottom:605.904000px;}
.y3f{bottom:613.080000px;}
.y19{bottom:616.200000px;}
.ya0{bottom:629.616000px;}
.y60{bottom:635.232000px;}
.y18{bottom:635.544000px;}
.y3e{bottom:642.408000px;}
.y17{bottom:654.888000px;}
.y9f{bottom:658.632000px;}
.y5f{bottom:664.248000px;}
.y3d{bottom:671.424000px;}
.y16{bottom:674.232000px;}
.y9e{bottom:687.648000px;}
.y5e{bottom:693.576000px;}
.y15{bottom:693.888000px;}
.y3c{bottom:700.752000px;}
.y14{bottom:713.232000px;}
.y9d{bottom:717.600000px;}
.y5d{bottom:722.592000px;}
.y3b{bottom:729.768000px;}
.y13{bottom:732.576000px;}
.y9c{bottom:747.864000px;}
.y5c{bottom:751.920000px;}
.y12{bottom:752.232000px;}
.y3a{bottom:759.096000px;}
.y11{bottom:771.576000px;}
.y9b{bottom:777.192000px;}
.y5b{bottom:780.936000px;}
.y39{bottom:788.112000px;}
.y10{bottom:790.920000px;}
.y9a{bottom:806.832000px;}
.y38{bottom:807.768000px;}
.y5a{bottom:809.952000px;}
.yf{bottom:810.264000px;}
.y37{bottom:827.424000px;}
.ye{bottom:829.920000px;}
.y99{bottom:837.408000px;}
.y59{bottom:839.280000px;}
.y36{bottom:846.768000px;}
.yd{bottom:849.264000px;}
.y35{bottom:866.112000px;}
.y98{bottom:866.424000px;}
.y58{bottom:868.296000px;}
.yc{bottom:868.608000px;}
.y34{bottom:885.456000px;}
.yb{bottom:888.264000px;}
.y97{bottom:895.752000px;}
.y57{bottom:897.624000px;}
.y51{bottom:906.100000px;}
.ya{bottom:907.608000px;}
.y96{bottom:925.392000px;}
.y56{bottom:926.640000px;}
.y9{bottom:926.952000px;}
.y8{bottom:946.296000px;}
.y55{bottom:955.968000px;}
.y7{bottom:965.952000px;}
.y54{bottom:984.984000px;}
.y6{bottom:985.296000px;}
.y1{bottom:1018.368000px;}
.h4{height:18.200000px;}
.h3{height:19.835156px;}
.hb{height:20.800000px;}
.h5{height:24.314063px;}
.hd{height:30.683438px;}
.h2{height:31.992188px;}
.he{height:35.100000px;}
.h8{height:35.994375px;}
.hf{height:36.492302px;}
.hc{height:40.300000px;}
.ha{height:43.436250px;}
.h7{height:45.486563px;}
.h6{height:46.043438px;}
.h9{height:92.300000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w2{width:76.700000px;}
.w6{width:118.300000px;}
.w4{width:119.600000px;}
.w5{width:188.500000px;}
.w3{width:535.600000px;}
.w0{width:774.072000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x18{left:9.906770px;}
.x17{left:14.260168px;}
.x16{left:17.652201px;}
.x1a{left:27.987762px;}
.xb{left:34.253534px;}
.x1c{left:35.916400px;}
.x1d{left:40.276912px;}
.x1b{left:50.792248px;}
.x11{left:59.786979px;}
.x4{left:70.304000px;}
.x13{left:73.627840px;}
.x19{left:79.189864px;}
.x2{left:117.000000px;}
.xa{left:119.600000px;}
.xc{left:121.940083px;}
.xd{left:126.230114px;}
.xe{left:135.330125px;}
.x8{left:140.400000px;}
.xf{left:144.690062px;}
.x6{left:152.171105px;}
.x9{left:163.019875px;}
.x10{left:180.700000px;}
.x15{left:182.000000px;}
.x1{left:187.200000px;}
.x1e{left:210.600000px;}
.x1f{left:219.780319px;}
.x7{left:251.059006px;}
.x12{left:299.000000px;}
.x5{left:398.677656px;}
.x14{left:486.200000px;}
.x3{left:582.400000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.024000pt;}
.lse{letter-spacing:-0.941095pt;}
.lsf{letter-spacing:-0.903877pt;}
.ls2{letter-spacing:-0.830228pt;}
.ls12{letter-spacing:-0.108702pt;}
.ls15{letter-spacing:-0.086055pt;}
.ls14{letter-spacing:-0.081526pt;}
.ls13{letter-spacing:-0.054351pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.037218pt;}
.ls10{letter-spacing:0.042535pt;}
.ls6{letter-spacing:0.053169pt;}
.ls8{letter-spacing:0.063803pt;}
.ls9{letter-spacing:0.074437pt;}
.ls5{letter-spacing:0.079754pt;}
.ls7{letter-spacing:0.090388pt;}
.lsb{letter-spacing:0.101022pt;}
.ls3{letter-spacing:0.111655pt;}
.lsd{letter-spacing:0.116972pt;}
.ls4{letter-spacing:0.127606pt;}
.lsc{letter-spacing:0.138240pt;}
.ls16{letter-spacing:0.154191pt;}
.ls11{letter-spacing:0.164825pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.037785pt;}
._6{width:1.049797pt;}
._a{width:2.179938pt;}
._9{width:3.399286pt;}
._5{width:4.560148pt;}
._2{width:5.781858pt;}
._3{width:7.656369pt;}
._c{width:9.632886pt;}
._7{width:10.682289pt;}
._b{width:12.228923pt;}
._e{width:14.759778pt;}
._16{width:15.815483pt;}
._d{width:16.854646pt;}
._10{width:18.130708pt;}
._8{width:19.465846pt;}
._1{width:20.517415pt;}
._15{width:22.331077pt;}
._1b{width:24.138831pt;}
._19{width:25.468062pt;}
._1c{width:27.222646pt;}
._11{width:31.688862pt;}
._1a{width:32.938142pt;}
._18{width:37.089575pt;}
._17{width:38.335015pt;}
._1d{width:44.502646pt;}
._14{width:58.113969pt;}
._4{width:60.553846pt;}
._12{width:88.461785pt;}
._13{width:115.205908pt;}
._f{width:163.644062pt;}
.fs1{font-size:30.523077pt;}
.fs2{font-size:37.415385pt;}
.fs4{font-size:45.292308pt;}
.fs0{font-size:49.230769pt;}
.fs3{font-size:53.169231pt;}
.fs5{font-size:56.155713pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:4.160000pt;}
.y7d{bottom:4.213333pt;}
.y74{bottom:4.693333pt;}
.y77{bottom:5.066667pt;}
.y79{bottom:10.506667pt;}
.y7b{bottom:18.933333pt;}
.y7c{bottom:21.173333pt;}
.y76{bottom:24.906667pt;}
.y78{bottom:27.466667pt;}
.y53{bottom:32.266667pt;}
.y3{bottom:68.480000pt;}
.y52{bottom:79.306667pt;}
.y4{bottom:80.000000pt;}
.y2{bottom:84.800000pt;}
.y95{bottom:109.440000pt;}
.y72{bottom:113.280000pt;}
.y33{bottom:113.600000pt;}
.y50{bottom:120.640000pt;}
.y88{bottom:125.440000pt;}
.y32{bottom:133.440000pt;}
.y94{bottom:139.200000pt;}
.y71{bottom:143.360000pt;}
.y4f{bottom:150.720000pt;}
.y31{bottom:153.600000pt;}
.y87{bottom:155.200000pt;}
.y93{bottom:169.280000pt;}
.y70{bottom:173.120000pt;}
.y30{bottom:173.440000pt;}
.y4e{bottom:180.480000pt;}
.y86{bottom:185.280000pt;}
.y2f{bottom:193.280000pt;}
.y92{bottom:199.680000pt;}
.y6f{bottom:202.880000pt;}
.y4d{bottom:210.240000pt;}
.y2e{bottom:213.440000pt;}
.y85{bottom:215.040000pt;}
.y91{bottom:231.040000pt;}
.y6e{bottom:232.960000pt;}
.y2d{bottom:233.280000pt;}
.y4c{bottom:240.320000pt;}
.y84{bottom:245.120000pt;}
.y2c{bottom:253.120000pt;}
.y90{bottom:260.800000pt;}
.y6d{bottom:262.720000pt;}
.y4b{bottom:270.080000pt;}
.y2b{bottom:272.960000pt;}
.y83{bottom:274.880000pt;}
.yab{bottom:275.520000pt;}
.y8f{bottom:290.880000pt;}
.y6c{bottom:292.800000pt;}
.y2a{bottom:293.120000pt;}
.y4a{bottom:300.160000pt;}
.y82{bottom:304.640000pt;}
.y29{bottom:312.960000pt;}
.yaa{bottom:313.280000pt;}
.y8e{bottom:320.640000pt;}
.y6b{bottom:322.560000pt;}
.y49{bottom:329.920000pt;}
.y28{bottom:332.800000pt;}
.ya9{bottom:333.120000pt;}
.y81{bottom:334.720000pt;}
.y8d{bottom:350.400000pt;}
.y6a{bottom:352.640000pt;}
.y27{bottom:352.960000pt;}
.y48{bottom:360.000000pt;}
.y80{bottom:364.480000pt;}
.y26{bottom:372.800000pt;}
.y8c{bottom:380.480000pt;}
.y69{bottom:382.400000pt;}
.y47{bottom:389.760000pt;}
.y25{bottom:392.640000pt;}
.ya8{bottom:392.960000pt;}
.y7f{bottom:394.560000pt;}
.y8b{bottom:410.240000pt;}
.y68{bottom:412.160000pt;}
.y24{bottom:412.480000pt;}
.ya7{bottom:412.800000pt;}
.y7e{bottom:414.720000pt;}
.y46{bottom:419.520000pt;}
.y7a{bottom:430.666667pt;}
.y23{bottom:432.640000pt;}
.y8a{bottom:440.320000pt;}
.y67{bottom:442.240000pt;}
.y45{bottom:449.600000pt;}
.y22{bottom:452.480000pt;}
.ya6{bottom:462.400000pt;}
.y75{bottom:465.333333pt;}
.y89{bottom:470.720000pt;}
.y66{bottom:472.000000pt;}
.y21{bottom:472.320000pt;}
.y44{bottom:479.360000pt;}
.y20{bottom:492.480000pt;}
.ya5{bottom:492.800000pt;}
.y65{bottom:502.080000pt;}
.y73{bottom:506.666667pt;}
.y43{bottom:509.440000pt;}
.y1f{bottom:512.320000pt;}
.ya4{bottom:524.160000pt;}
.y64{bottom:531.840000pt;}
.y1e{bottom:532.160000pt;}
.y42{bottom:539.200000pt;}
.y1d{bottom:552.000000pt;}
.ya3{bottom:553.920000pt;}
.y63{bottom:561.920000pt;}
.y41{bottom:569.280000pt;}
.y1c{bottom:572.160000pt;}
.ya2{bottom:584.640000pt;}
.y62{bottom:591.680000pt;}
.y1b{bottom:592.000000pt;}
.y40{bottom:599.040000pt;}
.y1a{bottom:611.840000pt;}
.ya1{bottom:615.680000pt;}
.y61{bottom:621.440000pt;}
.y3f{bottom:628.800000pt;}
.y19{bottom:632.000000pt;}
.ya0{bottom:645.760000pt;}
.y60{bottom:651.520000pt;}
.y18{bottom:651.840000pt;}
.y3e{bottom:658.880000pt;}
.y17{bottom:671.680000pt;}
.y9f{bottom:675.520000pt;}
.y5f{bottom:681.280000pt;}
.y3d{bottom:688.640000pt;}
.y16{bottom:691.520000pt;}
.y9e{bottom:705.280000pt;}
.y5e{bottom:711.360000pt;}
.y15{bottom:711.680000pt;}
.y3c{bottom:718.720000pt;}
.y14{bottom:731.520000pt;}
.y9d{bottom:736.000000pt;}
.y5d{bottom:741.120000pt;}
.y3b{bottom:748.480000pt;}
.y13{bottom:751.360000pt;}
.y9c{bottom:767.040000pt;}
.y5c{bottom:771.200000pt;}
.y12{bottom:771.520000pt;}
.y3a{bottom:778.560000pt;}
.y11{bottom:791.360000pt;}
.y9b{bottom:797.120000pt;}
.y5b{bottom:800.960000pt;}
.y39{bottom:808.320000pt;}
.y10{bottom:811.200000pt;}
.y9a{bottom:827.520000pt;}
.y38{bottom:828.480000pt;}
.y5a{bottom:830.720000pt;}
.yf{bottom:831.040000pt;}
.y37{bottom:848.640000pt;}
.ye{bottom:851.200000pt;}
.y99{bottom:858.880000pt;}
.y59{bottom:860.800000pt;}
.y36{bottom:868.480000pt;}
.yd{bottom:871.040000pt;}
.y35{bottom:888.320000pt;}
.y98{bottom:888.640000pt;}
.y58{bottom:890.560000pt;}
.yc{bottom:890.880000pt;}
.y34{bottom:908.160000pt;}
.yb{bottom:911.040000pt;}
.y97{bottom:918.720000pt;}
.y57{bottom:920.640000pt;}
.y51{bottom:929.333333pt;}
.ya{bottom:930.880000pt;}
.y96{bottom:949.120000pt;}
.y56{bottom:950.400000pt;}
.y9{bottom:950.720000pt;}
.y8{bottom:970.560000pt;}
.y55{bottom:980.480000pt;}
.y7{bottom:990.720000pt;}
.y54{bottom:1010.240000pt;}
.y6{bottom:1010.560000pt;}
.y1{bottom:1044.480000pt;}
.h4{height:18.666667pt;}
.h3{height:20.343750pt;}
.hb{height:21.333333pt;}
.h5{height:24.937500pt;}
.hd{height:31.470192pt;}
.h2{height:32.812500pt;}
.he{height:36.000000pt;}
.h8{height:36.917308pt;}
.hf{height:37.428002pt;}
.hc{height:41.333333pt;}
.ha{height:44.550000pt;}
.h7{height:46.652885pt;}
.h6{height:47.224038pt;}
.h9{height:94.666667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w2{width:78.666667pt;}
.w6{width:121.333333pt;}
.w4{width:122.666667pt;}
.w5{width:193.333333pt;}
.w3{width:549.333333pt;}
.w0{width:793.920000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x18{left:10.160789pt;}
.x17{left:14.625813pt;}
.x16{left:18.104821pt;}
.x1a{left:28.705397pt;}
.xb{left:35.131829pt;}
.x1c{left:36.837333pt;}
.x1d{left:41.309653pt;}
.x1b{left:52.094613pt;}
.x11{left:61.319979pt;}
.x4{left:72.106667pt;}
.x13{left:75.515733pt;}
.x19{left:81.220373pt;}
.x2{left:120.000000pt;}
.xa{left:122.666667pt;}
.xc{left:125.066752pt;}
.xd{left:129.466784pt;}
.xe{left:138.800128pt;}
.x8{left:144.000000pt;}
.xf{left:148.400064pt;}
.x6{left:156.072928pt;}
.x9{left:167.199872pt;}
.x10{left:185.333333pt;}
.x15{left:186.666667pt;}
.x1{left:192.000000pt;}
.x1e{left:216.000000pt;}
.x1f{left:225.415712pt;}
.x7{left:257.496416pt;}
.x12{left:306.666667pt;}
.x5{left:408.900160pt;}
.x14{left:498.666667pt;}
.x3{left:597.333333pt;}
}
